.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-33bcd163-7290-228f-2fed-61a374b2730c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-33bcd163-7290-228f-2fed-61a374b2730c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-3afe28a7-84ce-47c3-1f9a-d7562d8f595d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-3afe28a7-84ce-47c3-1f9a-d7562d8f595d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-5b9d87e5-edb5-6819-2681-9b738778bcbb {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5b9d87e5-edb5-6819-2681-9b738778bcbb) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ecb295e9-fb29-bae1-e9b4-295b25d9b22f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ecb295e9-fb29-bae1-e9b4-295b25d9b22f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-bb501733-af97-1917-3e38-4c202e0ce78b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-bb501733-af97-1917-3e38-4c202e0ce78b) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-afd52547-241c-fc9d-ec0a-72da6c58cd6b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-afd52547-241c-fc9d-ec0a-72da6c58cd6b) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-9e35374e-0fbb-7022-a2fb-091d84cda2bd {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9e35374e-0fbb-7022-a2fb-091d84cda2bd) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ec8be5e5-24de-387f-b5f4-7ca1093101c6 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ec8be5e5-24de-387f-b5f4-7ca1093101c6) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-942dbb11-c1d3-4ba6-3c71-8d5a7353b043 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-942dbb11-c1d3-4ba6-3c71-8d5a7353b043) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
